<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="cdimsh" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns5="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>17-Mar-2003</pubdate>
  </info>

  <refnamediv>
    <refname>cdimsh</refname>

    <refpurpose>gets the number of nonzeros of the Hessian of the
    Lagrangian</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>nnzh = cdimsh()</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Parameters</title>

    <variablelist>
      <varlistentry>
        <term>nnzh</term>

        <listitem>
          <para>number of hessian nonzero elements</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>

  <refsection>
    <title>Description</title>

    <para>nnzh=cdimsh() returns the number of nonzero elements required to store
    the Hessian matrix of the Lagrangian.</para>
  </refsection>

  <refsection>
    <title>Authors</title>

    <para>Bruno Durand, INRIA</para>

    <para>Serge Steer, INRIA</para>
  </refsection>

  <refsection>
    <title>Bibliography</title>

    <para>Based on CUTEr authored by</para>

    <para>Nicholas I.M. Gould - n.gould@rl.ac.uk - RAL</para>

    <para>Dominique Orban - orban@ece.northwestern.edu - Northwestern</para>

    <para>Philippe L. Toint - Philippe.Toint@fundp.ac.be - FUNDP</para>

    <para>see http://hsl.rl.ac.uk/cuter-www</para>
  </refsection>
</refentry>
